<?php
/*
###################################################################################
  Bigware Shop 2.3
  Release Datum: 23.08.2015
  
  Bigware Shop
  http://www.bigware.de

  Copyright (c) 2015 Bigware LTD
  (c) 2000-2001 The Exchange Project  (earlier name of osCommerce)
  (c) 2015	Bigware LTD

  Copyrightvermerke duerfen nicht entfernt werden.
  ------------------------------------------------------------------------
  Dieses Programm ist freie Software. Sie koennen es unter den Bedingungen
  der GNU General Public License, wie von der Free Software Foundation
  veroeffentlicht, weitergeben und/oder modifizieren, entweder gemaess Version 2 
  der Lizenz oder (nach Ihrer Option) jeder spaeteren Version.
  Die Veroeffentlichung dieses Programms erfolgt in der Hoffnung, dass es Ihnen
  von Nutzen sein wird, aber OHNE IRGENDEINE GARANTIE, sogar ohne die
  implizite Garantie der MARKTREIFE oder der VERWENDBARKEIT FUER EINEN
  BESTIMMTEN ZWECK. Details finden Sie in der GNU General Public License.
  
  Sie sollten eine Kopie der GNU General Public License zusammen mit diesem
  Programm erhalten haben. Falls nicht, schreiben Sie an die Free Software
  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307, USA.

  Infos:
  ------------------------------------------------------------------------
  Der Bigware Shop wurde vor vielen Jahren bereits aus dem bekannten Shopsystem osCommerce
  weiter- und neuentwickelt.
  Der Bigware Shop legt im hohen Masse Wert auf Bedienerfreundlichkeit, beinhaltet eine leichte
  Installation, viele neue professionelle Werkzeuge und zeichnet sich aus durch eine grosse 
  Community, die bei Problemen weiterhelfen kann.
  
  Der Bigware Shop ist auf jedem System lauffaehig, welches eine PHP Umgebung
  (ab PHP 4.1.3) und mySQL zur Verfuegung stellt und auf Linux basiert.
 
  Hilfe erhalten Sie im Forum auf www.bigware.de 
  
  -----------------------------------------------------------------------
  
 ##################################################################################




*/
?>
<?php
define('NAVBAR_TITLE_1', 'Erweiterte Suche');
define('NAVBAR_TITLE_2', 'Suchergebnisse');
define('ABOVE_TITLE', 'Suche');
define('ABOVE_TITLE_1', 'Geben Sie Ihre Suchkriterien ein');
define('ABOVE_TITLE_2', 'Artikel, welche den Suchkriterien entsprechen');
define('ABOVE_SEARCH_CRITERIA', 'Geben Sie Ihre Stichworte ein');
define('TEXT_SEARCH_IN_DESCRIPTION', 'Auch in den Beschreibungen suchen');
define('TYPE_IN_CATEGORIES', 'Kategorien:');
define('TYPE_IN_INCLUDE_SUBCATEGORIES', 'Unterkategorien mit einbeziehen');
define('TYPE_IN_PRODUCERS', 'Hersteller:');
define('TYPE_IN_PRICE_FROM', 'Preis ab:');
define('TYPE_IN_PRICE_TO', 'Preis bis:');
define('TYPE_IN_DATE_FROM', 'hinzugef&uuml;gt von:');
define('TYPE_IN_DATE_TO', 'hinzugef&uuml;gt bis:');
define('TEXT_SEARCH_HELP_LINK', '<u>Hilfe zur erweiterten Suche</u> [?]');
define('TEXT_ALL_CATEGORIES', 'Alle Kategorien');
define('TEXT_ALL_PRODUCERS', 'Alle Hersteller');
define('ABOVE_SEARCH_HELP', 'Hilfe zur erweiterten Suche');
define('TEXT_SEARCH_HELP', 'Die Suchfunktion erm&ouml;glicht Ihnen die Suche in den Produktnamen, Produktbeschreibungen, Herstellern und Artikelnummern.<br><br>Sie haben die M&ouml;glichkeit logische Operatoren wie "AND" (Und) und "OR" (oder) zu verwenden.<br><br>Als Beispiel k&ouml;nnten Sie also angeben: <u>Microsoft AND Maus</u>.<br><br>Desweiteren k&ouml;nnen Sie Klammern verwenden um die Suche zu verschachteln, also z.B.:<br><br><u>Microsoft AND (Maus OR Tastatur OR "Visual Basic")</u>.<br><br>Mit Anf&uuml;hrungszeichen k&ouml;nnen Sie mehrere Worte zu einem Suchbegriff zusammenfassen.');
define('TEXT_CLOSE_WINDOW', '<u>Fenster schliessen</u> [x]');
define('DB_TBL_ABOVE_PICTURE', '');
define('DB_TBL_ABOVE_MODEL', 'Artikelnummer');
define('DB_TBL_ABOVE_ITEMS', 'Bezeichnung');
define('DB_TBL_ABOVE_PRODUCER', 'Hersteller');
define('DB_TBL_ABOVE_QUANTITY', 'Anzahl');
define('DB_TBL_ABOVE_PRICE', 'Einzelpreis');
define('DB_TBL_ABOVE_WEIGHT', 'Gewicht');
define('DB_TBL_ABOVE_BUY_NOW', 'jetzt bestellen');
define('DB_TBL_ABOVE_INFO', 'Artikel');
define('TEXT_NO_ITEMS', 'Es wurden keine Artikel gefunden, die den Suchkriterien entsprechen.');
define('ERROR_AT_LEAST_ONE_INPUT', 'Wenigstens ein Feld des Suchformulars muss ausgefüllt werden.');
define('ERROR_INVALID_FROM_DATE', 'Unzul&auml;ssiges <b>von</b> Datum');
define('ERROR_INVALID_TO_DATE', 'Unzul&auml;ssiges <b>bis jetzt</b> Datum');
define('ERROR_TO_DATE_LESS_THAN_FROM_DATE', 'Das Datum <b>von</b> muss gr&ouml;sser oder gleich dem <b>bis jetzt</b> Datum sein');
define('ERROR_PRICE_FROM_MUST_BE_NUM', '<b>Preis ab</b> muss eine Zahl sein');
define('ERROR_PRICE_TO_MUST_BE_NUM', '<b>Preis bis</b> muss eine Zahl sein');
define('ERROR_PRICE_TO_LESS_THAN_PRICE_FROM', '<b>Preis bis</b> muss gr&ouml;&szlig;er oder gleich <b>Preis ab</b> sein.');
define('ERROR_INVALID_KEYWORDS', 'Suchbegriff unzul&auml;ssig');
?>
